=== debian/changelog ===
bloonstd (1.0.1-2) groovy; urgency=medium

  * Resize application icon
  * Fix debian copyright file
  * Fix asset paths for the linux filesystem hierarchy thing

 -- Chris <dpkg@chris-nz.com>  Wed, 07 Apr 2021 01:11:15 +1200

bloonstd (1.0.1-1) groovy; urgency=medium

  * Initial release for groovy

 -- Chris <dpkg@chris-nz.com>  Sun, 04 Apr 2021 19:43:00 +1300
