=== debian/control ===
Source: bloonstd
Section: games
Priority: optional
Maintainer: Chris <dpkg@chris-nz.com>
Build-Depends: debhelper-compat (= 12),
            cmake,
            libboost-filesystem-dev,
            libsdl2-dev,
            libsdl2-gfx-dev,
            libsdl2-image-dev,
            libsdl2-ttf-dev
Standards-Version: 4.4.1
Homepage: https://github.com/idomoz/BloonsTD

Package: bloonstd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A remake of Ninja Kiwi's BTD5 + BTD6 games
 Bloons TD is a Tower Defense game.
 The premise is simple: buy turrets (monkeys) and position them
 such that they can pop the largest possible number of balloons.
 The balloons travel on a fixed path past the turrets,
 and the player's job is to prevent any of the balloons from
 reaching the end of the path.
